diff --git a/cave/com.raytheon.uf.viz.ncep.dataplugins.feature/feature.xml b/cave/com.raytheon.uf.viz.ncep.dataplugins.feature/feature.xml
index 9a259e2ea3..9514d0d640 100644
--- a/cave/com.raytheon.uf.viz.ncep.dataplugins.feature/feature.xml
+++ b/cave/com.raytheon.uf.viz.ncep.dataplugins.feature/feature.xml
@@ -189,7 +189,7 @@
download-size="0"
install-size="0"
version="0.0.0"
- unpack="false"/>
+ unpack="false"/>
+
+
diff --git a/cave/com.raytheon.uf.viz.ncep.displays.feature/feature.xml b/cave/com.raytheon.uf.viz.ncep.displays.feature/feature.xml
index 3cd2684160..b328fd537c 100644
--- a/cave/com.raytheon.uf.viz.ncep.displays.feature/feature.xml
+++ b/cave/com.raytheon.uf.viz.ncep.displays.feature/feature.xml
@@ -321,4 +321,11 @@
version="0.0.0"
unpack="false"/>
+
+
diff --git a/ncep/gov.noaa.nws.ncep.edex.common/utility/common_static/base/ncep/remoteScripts/baseScript-1 b/ncep/gov.noaa.nws.ncep.edex.common/utility/common_static/base/ncep/remoteScripts/baseScript-1
new file mode 100644
index 0000000000..e69de29bb2
diff --git a/ncep/gov.noaa.nws.ncep.edex.common/utility/common_static/base/ncep/remoteScripts/test_script b/ncep/gov.noaa.nws.ncep.edex.common/utility/common_static/base/ncep/remoteScripts/test_script
new file mode 100644
index 0000000000..918423117c
--- /dev/null
+++ b/ncep/gov.noaa.nws.ncep.edex.common/utility/common_static/base/ncep/remoteScripts/test_script
@@ -0,0 +1,32 @@
+#!/bin/sh
+
+usage(){
+ cat <: number of seconds to sleep.
+ --help print out usage
+
+EOF
+ exit
+}
+
+if [ $# -lt 1 ]; then
+ usage
+fi
+
+if [ "$1" == "--help" ]; then
+ usage
+else
+ sleep $1
+ if [ "$?" == 0 ]; then
+ echo Sleeping...$1 seconds...Done!
+ exit 0
+ else
+ exit -1
+ fi
+fi
\ No newline at end of file
diff --git a/ncep/gov.noaa.nws.ncep.viz.ui.perspectives/plugin.xml b/ncep/gov.noaa.nws.ncep.viz.ui.perspectives/plugin.xml
index 42aaccdee6..42137ffc68 100644
--- a/ncep/gov.noaa.nws.ncep.viz.ui.perspectives/plugin.xml
+++ b/ncep/gov.noaa.nws.ncep.viz.ui.perspectives/plugin.xml
@@ -423,6 +423,12 @@
commandId="gov.noaa.nws.ncep.viz.CustomProjection"
label="Custom Area...">
+
+